OS 7.5.3 sur Imac 8.6 ?

flame

Nouveau membre
3 Septembre 2007
1
0
Bonjour, c'est mon premier message j'espère ne pas faire de doublons ...
Est-il possible d'installer sur un Imac 333 sous 8.6 le systeme 7.5.3 ?
je voudrais faire tourner d'anciens jeux qui fonctionnent Uniquement sur cet OS
Merci d'avance
 

da capo

abonné absent
Club MacG
12 Août 2001
17 417
3 675
A priori, si la machine est livrée avec un système donné, il n'est pas possible d'installer un système de génération précédente. (problème de prise en charge des matériels etc). La machine risquerait de te poser un lapin au démarrage, voir même de refuser toute installation...
 

Pascal 77

ex modéraptor
Club MacG
28 Octobre 2004
44 209
3 456
67
Sous la limite KT
A priori, si la machine est livrée avec un système donné, il n'est pas possible d'installer un système de génération précédente. (problème de prise en charge des matériels etc). La machine risquerait de te poser un lapin au démarrage, voir même de refuser toute installation...
Ton erreur, c'est le mot "risque", il n'y a pas risque, il y a certitude que la machine refusera de démarrer avec un système inférieur au système 8.5.1